
#credits {padding-left: 0.5em; font-size: xx-small; font-family: Georgia, serif; margin-top: -6px; color: grey;}
.browntext {color: #4d3b2f;}
.xbox-linktext {font-size: 75%; font-family: sans-serif;}
#loginlink {display: table-cell;font-size: 85%; float: right; font-family: sans-serif; text-align:center;}

#loginform {/* *=* float: right;*/}
.loginform-vis 
{
    display: visible; 
    position: absolute; top: 1px; right: 0px; 
    width: 20em; height: 13em; z-index: 10;
    background: url("/images/transp.png");
    opacity: 1;
    border-radius: 8px;
    -moz-border-radius: 8px;-webkit-border-radius: 8px;
}/*
#loginform-content {margin-left: auto; margin-right: auto; background-color: #f7f3e7;
		    width: 10em; padding: 10px; margin-top: 2em;
		    border-radius: 8px;
		    -moz-border-radius: 8px;		    
		   }
*/		   
#loginform-content {/*margin: 1.5em auto; */background-color: #f7f3e7;
		    width: 10em; padding: 10px;
		    border-radius: 8px;text-align:left;
		    -moz-border-radius: 8px; -webkit-border-radius: 8px; display:inline-block;margin: 1.5em auto; 
		   }
.loginform-invis {display: none;}

#xsearch-links {clear: both; margin-left: 0.3em; margin-bottom: 2px;}


.ls-input-prompt { 
  font-family: sans-serif;
  color: #999999;
  font-size: 9pt;
  font-style: italic;
}

body 
{
  background-color: #424273;
    /* The margin 0 makes the content go to the window's edge.  The padding 0 
       is just a precaution.
     */
    margin: 0;
    padding: 0;

}
#genlink-area
{
    color: white;
    font-size: 75%;
    /*float: right;*/
    position: absolute;
    right: 4px;
    top: 1px;
    padding-top:57px;
}

/*
.genlink {padding-left: 2em;  }
*/

.genlink:first-child {
    border: 0 solid;
}
.genlink {
    border-left: 1px solid;
    color: #FFFFFF;
    padding: 0 10px;
}

.genlink-txt {font-family: sans-serif;}

/*a.genlink-txt:hover {border-top: 1px white dotted; border-bottom: 1px white dotted; text-decoration: none;}*/

#lsjinfo {float: left; margin-left: 2px; color: #4d3b2f; margin-top: -2px; }
#lsjlogo {vertical-align: bottom; font-size: 35pt;}

#testin {background-color: #f6dc8f; color: #6d2304; font-style: italic; font-size: }
#LSJtooltipContainer 
{ 
    background-image: url("/images/grey.png");
    opacity: .75;
}

#LSJtooltipContentWrite 
{
    left: -4px; top: -4px;
    opacity: 1;
}

#sb 
{
    display: none;
}


.yui3-overlay
{
    border: 1px red dotted;
    /*background-color: yellow;*/
    /*background-image: url("/images/shadow.png");*/
    padding: 5px;
}

#pre-header 
{
    margin-top: 4px;
    margin-right: 20px;
    margin-left: 21px;
    position: relative;
    overflow: auto;
}
#pre-header_a {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 48px;
    line-height: 45px;
    margin: 20px 0 0;
    overflow: auto;
    padding: 0;
    width: 760px;
}
#pre-header_b {
    float: right;
    margin: 45px 10px 0 0;
//    padding-top: 57px;
}

#pre-header_a div {
    display: block;
    float: left;
    height: 40px;
    line-height: 18px;
    margin: 0 15px 0 0;
    overflow: hidden;
    text-align: center;
}
.tlgname {  
    font-size: 75%;
    color: #f6dc8f; 
    font-family: Georgia;
}
#wholepage 
{
    background-color: #FFFFFF;
    border: 5px double #225A4C;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-left: 21px;
    margin-right: 20px;
    min-height: 37em;
    padding: 10px;
}


#header 
{
  clear: both; 
  background-color: white;
  /*background-image: url("/images/test3.jpg");*/g
  background-repeat: repeat-x;
  height: 177px;
  width: 100%;
  position: relative;
  border-bottom: 4px solid #424273;

}

#main 
{
  overflow: auto;
  background-color: white;
  clear: both; 
  margin: 0;
  padding: 0;
  padding-top: 4px;
  width: 100%;
}

#leftpanel 
{
  float: left;
  font-size: 80%;
  width: 15%;
  margin: 0px;
  padding: 0px;
  background-color: #f7f3e7; /* very light gold/gray */
  border: 1px #dddddd solid;

  /*overflow: auto;  
  height: 35em;*/

}


#hwlist_area
{
    overflow: auto;
    height: 35em;
}

#rightpanel 
{
  float: left;
  width: 83%; /*If we specify this, IE8 starts to put the div under leftpanel too often. */
  margin: 0px;
  /* margin-top: -5px; */
  padding: 0px;
  padding-left: 2px;
}

#footer 
{
  clear: both; 
  margin: 0px;
  padding: 0px;
  background-color: #f6f6f6;
  border: 1px #dddddd solid;
  overflow: hidden;
  width: auto;
  height: 40px;
}

.blurbtext {font-style: italic; font-weight: bold; font-family: Georgia;}

#footer_nav
{
    position: absolute;
    right: 2px;
    bottom: -23px;
    z-index: 1; /* Without this, a mouseover on the dragged-down part doesn't register as
		   being on this div but on the one "beneath" it, i.e., on the one the
		   dragged-down part is overlaying.  */
}
.navbuttonstable
{
  display: inline-table;
  width: auto;
  margin: 0 165px 35px 0;
  
}

a.prefbutton
{
  background-image:url("/images/button1.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.authbutton
{
  background-image:url("/images/button2.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.epigbutton
{
  background-image:url("/images/button3.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.papybutton
{
  background-image:url("/images/button4.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.peributton
{
  background-image:url("/images/button5.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.abbrbutton
{
  background-image:url("/images/button6.jpg");
  height: 19px;
  width: 66px;
  display: block;
}

a.prefbutton:hover,
a.authbutton:hover,
a.epigbutton:hover,
a.papybutton:hover,
a.peributton:hover,
a.abbrbutton:hover
{
  background-position: -66px 0px;
}

.ef_tr { font-style: italic; }
.ef_title { font-style: italic; }
/*.ef_bibl { color: blue; }*/
.ef_orth { font-weight: bold; }
.ef_sensenum { font-weight: bold; font-size: 105%;  } /* *=*  padding-left: 2em; */

/* *=* */
.ef_sense { display: block; margin-top: 1em; }
.inner-sensenum { padding-left: 2em; }
.inner-sensenum-2 { padding-left: 4em; }

.ef_sensenum_level_3 { padding-left: 2em; }
.ef_sensenum_level_4 { padding-left: 4em; } 

.lsjinputform { display: inline; }

.displayedentry 
{ 
  /* was pink */
  background-color: #ffc739; 
  background-color: #f6dc8f;  /* gold */
}

#leftpanel .displayedentry
{
   height: 21px;
   background: url("/images/currentarrow.gif") center left no-repeat;
   background-color: #f6dc8f;  /* gold */
}


#whole_page { }

#top_image { width: 100%; }

#content {}

#dictswitch 
{ 
  margin-bottom: 1em;
}

#dict_entry_area {
    clear: both;
    width: 100%;
}

div.dict_entry {
    margin-top: 20px;
    margin-bottom: 20px;
}

div.dict_entry_current {
    background-color: white;
    padding-top: 1em;
    /*
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    */
    border: 4px solid #f6dc8f; /* gold */
    background-color: #f7f3e7; /* very light gold/gray */
}



.scrollarrow {
    margin-top: 5px;
    margin-bottom: 5px;
}

a {text-decoration: none; }
a:hover { 
  text-decoration: underline; 
}

a.sidebar_entry_link 
{ 
  text-decoration: none; 
}
a.sidebar_entry_link:hover 
{ 
  text-decoration: underline; 
}

a.letter_entry_link { text-decoration: none; }
a.letter_entry_link:hover { text-decoration: underline; }

/* a.sidebar_arrow_link img { border: none; } */

.headwordlistitem 
{ 
  padding: 1px; 
  padding-left: 8px;
  /*display: block; */
}

.scrollarrow { 
    display: block;
    padding-left: 1em;
    margin-top: 5px;
    margin-bottom: 5px;
}

#scratch { clear: both; }

.resbox 
{ 
  display: visible;
  background: #fff5ee;/* light pinkish*/
  background-color: #f7f3e7;
  font-size: 80%;
  padding-right: 3px;
  margin: 3px;
/*  width: 90%; */
  width: 240px;
  border: 1px dotted grey; 
}

.ls_resitem_highlight 
{ 
  background: #b0c4de; /*blue*/
  background-color: #cecfb5; /*light dusty green*/
}

.ls_resitem 
{ 
  padding-top: 2px;
  padding-left: 0.40em;
  display: block; 
/*  width: 100%; */
}

.ls_nores 
{ 
  padding: 1em;
  font-weight: bold;
  text-align: center;
  color: red; 
}

.hide 
{ 
  display: none; 
}

.unhide 
{ 
  display: visible; 
}

.dict_entry_truncated 
{ 
  cursor: pointer; 
  background-color: #f6e7bb;
  background-color: white;
}

.dict_entry_periph 
{ 
  /*border: 1px solid skyblue; */
  color: grey; 
}


.expander 
{  
  background: lavender;
  background-color: #2E5E4E; /*dusty green*/
  cursor: pointer;
  text-align: center; 
}

.trunc_img 
{ 
  text-align: center; 
}

.exp_img 
{ 
  vertical-align: middle;
  margin-left: 15 px;
} 

#xnav 
{  
  clear: both;
  text-align: center;
  margin-top: 2em;
  width: 100%; 
}


#searchtools_area 
{ 

  /* padding: 5px; */
  float: left;
  clear: both;
  position: relative;
  width: 100%;
} 

#xbox 
{
  background-color: #f7f3e7;
  float: left;
  border: 1px #dddddd solid;
  width: auto;
  position: relative;
}

#xtools 
{ 
  /*float: right; */
  display: inline;
}

#xlabels 
{ 
   background: #999999; 
}

#xbody 
{ 
  float: left;
  /* background: white;*/ 
  padding: 5px; 
  width: auto;
  /*[if IE] width: 100px;*/
}

.tooltext 
{ 
  font-family: sans-serif;
  color: #575757;
  font-size: 75%; 
}

.xlab 
{ 
  float: left;
  display: inline;
  width: 50%;
  text-align: center; 
}

.xlab_text 
{ 
  font-family: sans-serif;
  font-size: small;
  cursor: pointer; 
}

.xselected 
{ 
  background: white;
  color: black; 
}

.xunselected 
{ 
  background: #999999;
  color: black; 
}

.xhighlight 
{  
  color: white; 
}

.xunhighlight 
{  
  color: black; 
}


#auth_resbox 
{ 
  position: absolute; 
  margin-top: 0px;
}

.toolbar 
{  
/*  white-space: nowrap; */
  word-wrap: break-word;
  color: grey;
  margin-top: 10px;  
}

.dude 
{ 
  padding: 0.2em; 
  background-color: #f7f3e7; /* very light gold/gray */
}

.outer 
{ 
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  padding-top: 1em; 
}

.inner 
{ 
  padding: .80em;
  background: #f3f3f3; 
}

/* ultimate replacement for "inner" */
.curInner 
{ 
  padding: .80em;
  background-color: #f7f3e7; /* very light gold/gray */
} 

/* ultimate replacement for "inner" */
.expandedInner 
{ 
  padding: .80em;
  background: white;
  border: 1px solid #e6e6fa;
  border: 1px solid #b5bda0; /* extremely light gray green */
} 

.pg 
{ 
  text-align: right;
  font: sans-serif;
  font-style: italic;
  margin-right: 0.25em;
  color: grey; 
}

#statusline { 
  background-color: #8CDDBD; /*light dusty green*/
  font-variant: small-caps;
  margin-top: .5em; 
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: .75em;
  padding-right: .75em; 
  color: #292929;
  clear: both;
}

.searchres 
{ 
  color: red; 
}

#tlgsearch 
{ 
  float: right;
  width: auto;
  padding-right: 2em; 
  margin-top: 1em;
}

.minidisplayedentry 
{ 
  /* was pink */
  background-color: #ffc739; 
  background-color: #f6dc8f;  /* gold */
  padding: 2px; 
}

.advsnipheadword 
{ 
  font-weight: bold; 
}


.advsearchres 
{ 
  background: #e8eef7; 
  border-bottom: 1px solid #a8a8a8;
  border-left: 3px solid #a8a8a8;
  border-right: 3px solid #a8a8a8;
  padding-left: 0.5em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  cursor: pointer;
}

.expsearchres 
{
  background: white;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 3px solid black;
  border-right: 3px solid black;
  /* padding: 0.5em; */
}
  
.meaningtxt 
{ 
  color: grey;
  font-style: italic; 
}

.statustxt 
{ 
  color: #292929;
  font-variant: small-caps;
}

.advres2 
{
  background: lavender;
  color: grey;
  border-bottom: 1px solid #a8a8a8;
  border-left: 3px solid #a8a8a8;
  border-right: 3px solid #a8a8a8;
  padding-left: 0.5em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  cursor: pointer;
}

.expres2 
{
  background: white;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 3px solid black;
  border-right: 3px solid black;
  /* padding: 0.5em; */
}

.advres3 
{
  background: lavender;
  color: grey;
  padding-left: 0.5em;
  margin-top: 0.5em;
  cursor: pointer;
}

.expres3 
{
  background: white;
  margin-top: 0.5em;
  border-top: 1px solid lavender;
  border-bottom: 1px solid lavender;
  border-left: 1px solid lavender;
  border-right: 1px solid lavender;
}

.login-button { border: 0px; background-color: transparent;}

/* action buttons, make them uniform */
.advsearchbutton,
.returnlsjbutton,
.gotosearchbutton
{
  background-color: #f6dc8f; /* gold */
  background-color: #cecfb5; /*light dusty green*/
  border:1px solid #687a47;
  border-top:1px solid #eee;
  border-left:1px solid #eee;
}

button.advsearchbutton:hover,
button.returnlsjbutton:hover,
button.gotosearchbutton:hover
{
  background-color: #d8d9be; /* even lighter dusty green*/
  border:1px solid #687a47;
  border-bottom:1px solid #eee;
  border-right:1px solid #eee;
}

/* these have images, so use just the image for the button visual */
#hwUpButton, 
#hwDownButton
{
    background-color: #f7f3e7; /* very light gold/gray */
    border: 0px;
}

#gotoTextsearchButton,
#defnUpButton,
#defnDownButton
{
    background-color: white;
    border: 0px;
}

/* this one has an image, so make invisible with its background 
(otherwise would be grouped with above, is there a transparent option??) */
.advbutton
{
  background-color: #f7f3e7; /* match xbox background */
  border: 0px;
}

.abbrev 
{ 
  /*background-color: #afeeee; */
  /*background-color: yellow;*/
  background-color:  #f6dc8f; 
  padding: 1px;
}

#abbrtoggle
{
  font-size: 80%;
  color: #6d2304;
}
#abbrtoggle a:link
{
  color: #6d2304;
}

#footer_func
{
  display: inline;
  float: right;
  margin: 0;
  padding: 0;
  padding-bottom: 2px;
}


.abbrclosebar {
  background-color: #eaeace;
  background-color: #f6dc8f;
  border-bottom: 1px #dddddd solid;
  text-align: right;
  /*font-variant: small-caps;*/
  font:10pt;
  cursor: move;
}

.abbrexp 
{
  padding: .5em;
  background-color: white;
}

.centered-image { display: block; margin-left: auto; margin-right: auto;}


/* maybe firefox bug, do list all id's that aren't defined anyway */

#login
{
}

#hw_area
{
}

.hw_scroll_arrow
{
    display: none;
    /* *=* will need to actually remove at some point */
}


#xexpl
{
}

#xcontrols
{
  clear: both;
}

#searchterm
{
    width: 158px;
    height: 22px;
}

#ls_resbox
{
  /* clear: both;
     margin-top: 30px;
     -- commented out nishad 08 sep 2010 and moved it to right under the input box. */
  position: absolute;
  width:100% !important;
  
}

#authcell
{
}

#authname
{
}

.xnav_class
{
}


.ef_sup { font-size: small; vertical-align: 50%}
.ef_hi {font-style: italic;}

#foot-block {text-align: center; font-size: 75%; font-style: italic; color: grey; background-color: #cecfb5; 
/*	     margin-left: auto; margin-right: auto; */
	     margin-top: 0.5em; margin-bottom: 0;
	    padding: 0.5em;}

#foot-hr {border: 1px solid grey; height: 1px; }

#book_img {
    border: 3px double #1E594B;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: -8px 0 4px;
    padding: 0 5px;
}

input[type="checkbox"] {background-color: rgba(0, 0, 0, 0);border: 0 solid;margin: 0 2px 0 0;padding: 0;}
.tab {background: url(/Iris/images/all_images.png);background-repeat:repeat-x;height: 41px;background-position: 0 0;position: relative;top: 0;z-index: 999;} 
.tab ul.login li.left {background: url(/Iris/images/all_images.png) no-repeat left 0;height: 42px;width: 30px;background-position: 0 -86px;padding: 0;margin: 0;display: block;float: left;}
.tab ul.login li.right {background: url(/Iris/images/all_images.png) no-repeat left 0;height: 42px;width: 30px;background-position: -31px -86px;padding: 0;margin: 0;display: block;float: left;}
.tab ul.login li {text-align: left;padding: 0 0 0 6px;display: block;float: left;height: 42px;background: url(/Iris/images/all_images.png) repeat-x;background-position: 0 -42px;}
.tab ul.login {display: block;position: relative;float: right;clear: right;height: 42px;width: auto;font-weight: bold;line-height: 42px;margin: 0;right: 0px;color: #878866;font-size: 80%;text-align: center;}
.tab ul.login li a {color: maroon;text-decoration:none;}
.tab .sep {color:#414141}
.tab a.open, .tab a.close {height: 20px;line-height: 20px !important;padding-left: 30px !important;cursor: pointer;display: block;width: 110px;position: relative;top: 11px;}
.tab a.open {background: url(/Iris/img/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(/Iris/img/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(/Iris/img/bt_open.png) no-repeat left 0px;}
.tab a:hover.close {background: url(/Iris/img/bt_close.png) no-repeat left -20px;}
#toppanel {position: absolute;top: 0;width: 100%;z-index: 9999;text-align: center;margin-left: auto;margin-right: auto;font-family: Georgia,"Times New Roman",Times,serif;min-width: 1026px;font-size:14px;}
#panel {background-color: #424273;color: #F6DC8F;display: none;height: 150px;overflow: hidden;position: relative;width: 100%;z-index: 3;font-weight: bold;font-size: 12px;}
#bl_login {float: left;width: 100%;}
#bl_login_l {float: left;width: 30%;}
#panel #bl_login label {float: left;width: 100%;}
#bl_login_r {float: left;width: 70%;}
#bl_login_r ul {list-style: none;}
#bl_login_r ul li a {text-decoration: underline;color: #F6DC8F;}
#bl_login_r ul li a:hover {text-decoration: none;}
#panel h1 {font-size: 1.6em;padding: 5px 0 10px;margin: 0;color:  #878866;}
#panel h2{font-size: 1.2em;padding: 10px 0 5px;margin: 0;color: white;}
#panel p {margin: 5px 0;padding: 0;}
#panel a {text-decoration: none;color: maroon;}
#panel a-lost-pwd {display: block;float: left;}
#panel .content {font-size: 0.85em;margin: 0 auto;padding-top: 15px;text-align: left;float: right;margin: 0 100px 0 0;}
#panel .content .left {width: 350px;float: left;padding: 0 15px;}
#panel .content .right {border-right: 1px solid #333;}
#panel .content form {margin: 0 0 10px 0;}
#panel .content label {float: left;padding-top: 8px;clear: both;width: 90px;display: block;}
#panel .content input.field {background: none repeat scroll 0 0 #F8F9F3;border: 1px solid #999;color: #333;margin-right: 5px;margin-top: 4px;width: 200px;height:12px;}
#panel .content input.field:focus {background: none repeat scroll 0 0 #fff;border: 1px solid maroon;}
#panel .content input.bt_login, #panel .content input.bt_register {display: block;float: left;clear: left;height: 22px;text-align: center;cursor: pointer;border: none;font-weight: bold;margin: 10px 0;}
#panel .content input.bt_login {background: none repeat scroll 0 0 #F8F9F3;border: 1px solid #800000;padding: 1px 1px 4px;width: 74px;color: #878866;}
#panel .content input.bt_register {width: 94px;color: white;background: transparent url(/Iris/img/bt_register.png) no-repeat 0 0;}
#panel .lost-pwd {display: block;float:left;clear: right;padding: 15px 5px 0;font-size: 0.95em;text-decoration: underline;}
#topnav{position:relative;margin:0 auto;display:block;width:960px;font-size:12px;z-index:1000;}
#topnav ul, #topnav li{margin:0;padding:0;list-style:none;}
#topnav li{float:left;margin-right:30px;}
#topnav li li{margin-right:0;}
#topnav li a:link, #topnav li a:visited, #topnav li a:hover {color: #8B5120;display: block;margin: 0;padding: 10px 0;text-transform: uppercase;font-weight: bold;}
#topnav ul ul li a:link, #topnav ul ul li a:visited {border:none;}
#topnav li a:hover, #topnav li a:active, #topnav li.active a, #topnav li a.nav_active{background: url("/Iris/img/topnav_a.gif") no-repeat scroll center bottom;color: #656D13;}
#topnav li li a:link, #topnav li li a:visited {background-color: #F1D78C;background-image: none;border: medium none;color: #8B5120;float: none;font-size: 12px;font-weight: normal;margin: 0;padding: 7px 10px;width: 140px;}
#topnav li li a:hover {text-decoration: underline;}
#topnav ul ul{border-bottom: 1px solid #799EBF;border-left: 1px solid #799EBF;border-right: 1px solid #799EBF;height: auto;left: -999em;margin: 0 0 0 -48px;position: absolute;text-align: center;width: 160px;z-index: 9999;}
#topnav ul ul a{width:140px;}
#topnav li:hover ul{left:auto;}
#topnav li:hover{position:static;}
#topnav li.last{margin-right:0;}
.screenreader {position: absolute !important; clip: rect(1px, 1px, 1px, 1px);}
#panel input, #panel textarea, #panel select {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    padding:3px;
}
a.genlink-txt {
    color: #FFFFFF;
}
.genlink-abbr {
    color: #4D3B2F;
}

